#page {
	z-index:1000;
}

#primarylinks-wrapper {
	z-index:999;
}

#main-content-container {
	z-index:10;
}

#footer-wrapper-wrapper {
    background-color:#FFFFFF;
 }
 
#postscript-wrapper {
    background-color:#FFFFFF;
    color: #000000;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

#primarylinks {
    background-color: #003f7a;
}

#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited {
	margin:0;
	padding:0 10px 15px;
}